
Asian Stanley. International Limited - Sales support #287

Parent project # 560 (Closed): [PJ230033]Label printing system concept1

support user for label printing system

07 Dec 2023 22:13 - Soraya Norasing

Status: Closed Start date: 07 Dec 2023

Priority: Normal Due date: 07 Dec 2023

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 3.00 hours

Finish date: 07 Dec 2023   

Description

1.support user plcc line

2.support user chip line

History

#1 - 07 Dec 2023 22:24 - Soraya Norasing

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 07 Dec 2023

1.support user plcc line

- support user for import item master

2.support user chip line

- test export report and Check the accuracy of the report.(Found a problem that the work shift cycle was not cut properly.)

- Check the functionality of Handy. (Because it was found that the printing order was not complete in full quantity.)

#2 - 08 Dec 2023 23:26 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 13 Dec 2023 23:22 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 16:22 - Ryo Nozaki

- Project changed from 30 to Asian Stanley. International Limited

- Parent task set to #560
